## sigscheme 0.2.9

=== Makefile ===
SOURCES=datas.c debug.c encoding.c error.c eval.c io.c main.c operations.c read.c sigscheme.c
OBJS=$(SOURCES:.c=.o)
CFLAGS=-O2 -Wall

DESTDIR=
prefix=/usr

all: sigscheme

install: sigscheme
	install -s sigscheme $(DESTDIR)$(prefix)/bin
	install sigscheme.1  $(DESTDIR)$(prefix)/share/man/man1

sigscheme: $(OBJS)
	$(CC) -o $@ $(OBJS)

distclean: clean

clean:
	rm -rf *.o sigscheme core
