=== debian/changelog ===
sigscheme (0.2.9) unstable; urgency=low

  * New upstream release. Closes: #345722
  * debian/watch: New file.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  4 Jan 2006 16:34:22 +0900

sigscheme (0.1.0-1) unstable; urgency=low

  * Initial release. Closes: #326889

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  7 Sep 2005 10:54:02 +0900
