=== debian/control ===
Source: sigscheme
Section: interpreters
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: sigscheme
Architecture: any
Depends: ${shlibs:Depends}
Description: A Scheme Interpreter
 SigScheme is a Scheme interpreter, which targets embedded program.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.
 Homepage: http://d.hatena.ne.jp/kzk/
