=== debian/watch ===
version=2
http://mover.cool.ne.jp/software/sigscheme/sigscheme-(.*)\.tar\.gz	debian	uupdate
