## sigscheme 0.8.3

=== debian/changelog ===
sigscheme (0.8.3-8) unstable; urgency=low

  * debian/patches/test-storage-coll-0.8.3: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 25 Feb 2010 15:40:44 +0900

sigscheme (0.8.3-7) unstable; urgency=low

  * debian/control (Build-Depends): Added quilt and autotools-dev.
  Thanks to Cyril Brulebois <kibi@debian.org>.  Closes: #571227.
  (Section): Now, it's lisp (was: interpreters).

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 25 Feb 2010 12:37:30 +0900

sigscheme (0.8.3-6) unstable; urgency=low

  * debian/{rules,source,patches,README.source}: Use 3.0 (quilt) format.
  * debian/patches/test-storage-coll-0.8.3: Updated to fix FTBFS for hppa.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Feb 2010 15:45:44 +0900

sigscheme (0.8.3-5) unstable; urgency=low

  * src/Makefile.{am,in}: Remove @GCROOTS_LIBS@.
  * debian/control (Description): Fix by Julian Aloofi (Closes: #504288).
  (Build-Depends): Bump	to 3.8.4.
  * src/main.c: Puta a workaround for MAXPATHLEN for Hurd.
  * test-c/test-gc-protect-coll.c: Correct fix.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 12 Feb 2010 11:57:34 +0900

sigscheme (0.8.3-4) unstable; urgency=low

  * Undo changes of 0.8.3-3.
  * test-c/test-gc-protect-coll.c: Fix FTBFS on sparc and ia64
  (Closes: #489844).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 22 Jul 2008 17:33:28 +0900

sigscheme (0.8.3-3) unstable; urgency=low

  * libgcroots/mach_dep.c: Fix FTBFS on sparc and ia64, comparing
  implementation in GCC 4.3 (Closes: #489844).

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 22 Jul 2008 11:36:51 +0900

sigscheme (0.8.3-2) unstable; urgency=low

  * test-c/test-storage-coll.c: Fix FTBFS on alpha.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 22 Jul 2008 09:56:47 +0900

sigscheme (0.8.3-1) unstable; urgency=low

  * debian/libsscm3.install: Added runtime Scheme libraries
    (/usr/share/sigscheme/*) to libsscm3 package (Closes: #488393).
    Thanks to Luca Falavigna <dktrkranz@ubuntu.com>.
  * debian/control (Standards-Version): Conform to 3.8.0.
  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 01 Jul 2008 11:07:54 +0900

sigscheme (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat, 12 Apr 2008 09:46:26 +0900

sigscheme (0.8.1-1) unstable; urgency=low

  * debian/rules: Check existence of Makefile for distclean.
  * debian/control (Standards-Version): it's conform to 3.7.3.
  (Homepage): New field.
  * configure, libgcroots/configure: Regenerated.
  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sun, 06 Apr 2008 15:58:31 +0900

sigscheme (0.8.0-5) unstable; urgency=low

  * configure, libgcroots/configure: Regenerated.
  * configure.in, libgcroots/configure.ac: Just use AC_CHECK_FUNCS.
  * libgcroots/mach_dep.c: Revert the changes.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 02 Oct 2007 11:54:37 +0900

sigscheme (0.8.0-4) unstable; urgency=low

  * libgcroots/mach_dep.c: Fix FTBFS of sparc.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 26 Sep 2007 16:01:19 +0900

sigscheme (0.8.0-3) unstable; urgency=low

  * libgcroots/mach_dep.c: Fix FTBFS of ia64.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 26 Sep 2007 15:03:08 +0900

sigscheme (0.8.0-2) unstable; urgency=low

  * libgcroots/mach_dep.c: Fix FTBFS of hppa, mips, mipsel.
  * debian/control: Fix Depends: field of libsscm-dev.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 25 Sep 2007 11:29:24 +0900

sigscheme (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Specify homepage.
  * debian/rules: Added --enable-conf=full.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 18 Sep 2007 14:35:13 +0900

sigscheme (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Closes: #430304, which is false for sigscheme.
  * debian/watch: New place.
  * debian/copyright: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 17 Jul 2007 12:05:13 +0900

sigscheme (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 29 Jan 2007 15:31:24 +0900

sigscheme (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: New place.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon,  8 Jan 2007 11:29:43 +0900

sigscheme (0.7.2-3) unstable; urgency=low

  * Fixes FTBFS on m68k (Closes: #405664).
    * test-c/test-alignment.c: Errors are expected, clear errors.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat,  6 Jan 2007 18:23:41 +0900

sigscheme (0.7.2-2) unstable; urgency=low

  * Fixes FTBFS on hppa.
    * libgcroots/gcroots.c (GC_push_current_stack): Revert the change
      of 0.7.2.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat,  6 Jan 2007 14:12:07 +0900

sigscheme (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Tried to fix FTBFS on m68k.  Thanks to Stephen R. Marenka,
    for pointing this out.
    * test-c/sscm-test.h: Fix formatting string.
    * test-c/test-alignment.c: Work around added.

 -- NIIBE Yutaka <gniibe@fsij.org>  Sat,  6 Jan 2007 13:30:03 +0900

sigscheme (0.7.1-3) unstable; urgency=low

  * Fixes FTBFS on sparc:
    * libgcroots/configure.ac (machdep): Handle sparc-*-linux*.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri,  5 Jan 2007 15:21:08 +0900

sigscheme (0.7.1-2) unstable; urgency=low

  * Fixes FTBFS on mips, mipsel, and ia64:
    * libgcroots/gcroots.c (GCROOTS_init): Fix a bug of return value.
    * libgcroots/gcroots.c (GC_save_regs_ret_val): Declared.
    * libgcroots/include/private/gcroots_priv.h: Added GC_save_regs_in_stack.
  * debian/*.install: *.pc are in -dev packages.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri,  5 Jan 2007 13:44:35 +0900

sigscheme (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/control (Standards-Version): it's compliant to 3.7.2.2.
  * debian/watch: URL has been changed.
  * debian/docs: Removed doc/*.txt.
  * debian/rules (build-stamp): Added 'make check'.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 25 Dec 2006 10:40:29 +0900

sigscheme (0.6.1-1) unstable; urgency=low

  * New upstream release.

