=== debian/control ===
Source: sigscheme
Section: lisp
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), autotools-dev
Standards-Version: 3.8.4
Homepage: http://uim.freedesktop.org/wiki/SigScheme

Package: sigscheme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Scheme Interpreter
 SigScheme is a Scheme interpreter, which targets embedded programs.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.

Package: libsscm3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A shared library for a Scheme interpreter named 'sigscheme'
 SigScheme is a Scheme interpreter, which targets embedded programs.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.

Package: libsscm-dev
Section: libdevel
Architecture: any
Depends: libsscm3 (= ${binary:Version}), ${misc:Depends}
Description: Development library for a Scheme interpreter named 'sigscheme'
 SigScheme is a Scheme interpreter, which targets embedded programs.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.

Package: libgcroots0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GC shared library for a Scheme interpreter named 'sigscheme'
 SigScheme is a Scheme interpreter, which targets embedded programs.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.

Package: libgcroots-dev
Section: libdevel
Architecture: any
Depends: libgcroots0 (= ${binary:Version}), ${misc:Depends}
Description: Development GC library for a Scheme interpreter named 'sigscheme'
 SigScheme is a Scheme interpreter, which targets embedded programs.
 SigScheme is used as extension engine for uim, universal input method
 system.  It conforms to R5RS, some of SRFI-s.
