## sigscheme 0.8.5

=== debian/changelog ===
sigscheme (0.8.5-6) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org
  * run wrap-and-sort
  * use https instead of http
  * enable autopkgtest
  * libgcroots-dev marked as Multi-Arch: same by MA hinter
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 14 Jan 2018 23:10:32 +0900

sigscheme (0.8.5-5) unstable; urgency=medium

  * debian/control
    - set myself as the maintainer with ex-maintainer's permission.
      thanks to NIIBE Yutaka <gniibe@fsij.org> for previous works.
    - add Vsc-* headers.
    - eliminate lintian warning: binary-control-field-duplicates-source
    - eliminate lintian warning: duplicate-long-description
  * debian/copyright: eliminate lintian warnings.
    - wildcard-matches-nothing-in-dep5-copyright
    - dep5-copyright-license-name-not-unique
    - unused-file-paragraph-in-dep5-copyright
  * eliminate lintian warning: obsolete-url-in-packaging code.google.com
  * enable hardening all
    - debian/rules: add hardening=+all
    - debian/sigscheme.lintian-overrides: hardening-no-fortify-functions
  * eliminate lintian warning:
    possible-documentation-but-no-doc-base-registration
    - debian/sigscheme.doc-base: new file.
  * debian/patches/fix_spelling_error_sigscheme.patch
    - fix spelling error sigscheme: charater character.
  * bump up Standards-Version 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 06 Aug 2016 23:03:10 +0900

sigscheme (0.8.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix FTBFS on arm64 (Closes: #758710).
    thanks to Artur Rona <ari-tczew@tlen.pl> for picking from Ubuntu.
    - debian/libgcroots0.symbols: add arm64 support.
    - debian/patches/aarch64.diff: new patch to add arm64 support.
      thanks to Matthias Klose <doko@ubuntu.com>.
    - debian/patches/series: update.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 27 Jan 2015 18:57:38 +0900

sigscheme (0.8.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix package missing the sources for the autoconf macros (Closes: #736177).
    - debian/rules: use autoreconf instead of autotools-dev.
    - debian/control: add dh-autoreconf and pkg-config to B-D.
    - debian/patches/add-ac-config-macro-dir-m4-0.8.5: new file.
    - debian/patches/support-automake-test-log-driver-0.8.5: new file.
  * debian/libgcroots0.symbols: fix FTBFS for mips64(el) (Closes:  #729670).
    thanks to YunQiang Su <wzssyqa@gmail.com>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 17 Apr 2014 16:44:03 +0900

sigscheme (0.8.5-4) unstable; urgency=low

  * debian/rules: Add --with autotools-dev.  Remove --with quilt.
  * debian/control (Build-Depends): Remove quilt.
    [sigscheme-runtime] (Replaces, Breaks): Add (Closes: #717238).
    Thanks to Andreas Beckmann.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 18 Jul 2013 23:15:17 +0000

sigscheme (0.8.5-3) unstable; urgency=low

  * Incorporate NMU.
  * debian/compat: Require 9.
  * debian/control (Build-Depends): Require debhelper >=9.
    (Multi-Arch, Pre-Depends): Added.
    (Standards-Version): Conforms to 3.9.4.
    (Description): Don't start with article.
    [sigscheme-runtime]: New package.
  * debian/*.install: Update for Multi-arch support.  Remove *.la
    (Closes: #633270).  Thanks to Neil Williams.
  * debian/patches/test-gc-protect-0.8.5: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 09 Jul 2013 05:03:54 +0000

sigscheme (0.8.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * FTBFS(s390x): missing symbols (Closes: #638372)
    - debian/libgcroots0.symbols: Updated.  Fix FTBFS on s390x.
      thanks to Aurelien Jarno <aurel32@debian.org>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 12 Jan 2012 15:03:41 +0900

sigscheme (0.8.5-2) unstable; urgency=low

  * debian/copyright: Use dep5 format.
  * debian/libgcroots0.symbols: Updated.  Fix FTBFS on mips, mipsel, and
    s390.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 21 Feb 2011 10:55:19 +0900

sigscheme (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Updated to 3.9.1.
    (Homepage): Updated.
  * debian/sscm.1, debian/sigscheme.manpages: New.
  * debian/patches/manpage-0.8.3: Removed.
  * debian/patches/makefile-change-0.8.5: New.
  * debian/patches/*: Refreshed.
  * debian/libgcroots0.symbols: New.
  * debian/libsscm3.symbols: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Feb 2011 16:19:55 +0900
