=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_clean
	-rm -f test/*.log test/*.trs test-c/*.log test-c/*.trs
