=== debian/watch ===
version=3
https://github.com/uim/sigscheme/releases .*/sigscheme-(.*)\.tar\.bz2
