## sigscheme 0.9.0

=== debian/changelog ===
sigscheme (0.9.0-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:49 +0100

sigscheme (0.9.0-3) unstable; urgency=medium

  * Brown Paper Bag Release.
  * d/libgcroots0.symbols: add riscv64 architecture.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 13 Aug 2019 22:43:20 +0900

sigscheme (0.9.0-2) unstable; urgency=medium

  * d/p/riscv64.diff: support RISC-V
  * d/not-installed: new file, mute dh_missing
  * eliminate lintian warning: symbols-file-missing-build-depends-package-field
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 13 Aug 2019 18:41:00 +0900

sigscheme (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  - d/p/fix_spelling_error_sigscheme.patch: removed, applied upstream.
  - d/p/add-ac-config-macro-dir-m4-0.8.5: removed, applied upstream.
  - d/p/makefile-change-0.8.5: removed, applied upstream.
  - d/p/ldadd-0.8.3: refresh patch.
  - d/p/support-automake-test-log-driver: rename and refresh patch.
  - d/p/getcontext: rename and refresh patch.
  * d/changelog: eliminate lintian warning: file-contains-trailing-whitespace
  * Update Standards-Version to 4.1.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 10 May 2018 19:50:42 +0900

sigscheme (0.8.5-8) unstable; urgency=medium

  * d/watch: do not catch suffix for upstream version.
  * d/p/fix_spelling_error_sigscheme.patch: eliminate lintian warning:
    spelling-error-in-patch-description
  * d/rule: remove autoreconf due to enabled by default since debhelper 10

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 16 Mar 2018 22:26:59 +0900

sigscheme (0.8.5-7) unstable; urgency=medium

  * d/libgcroots0.symbols: add architectures (Closes: #892972)
  * d/watch: check gz archive.
  * d/changelog: eliminate lintian warning: file-contains-trailing-whitespace

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 15 Mar 2018 23:19:58 +0900
