=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: lisp
 Priority: optional
 Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-config
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), pkg-config
+Standards-Version: 4.4.0
 Homepage: https://github.com/uim/sigscheme
 Vcs-Git: https://salsa.debian.org/debian/sigscheme.git
 Vcs-Browser: https://salsa.debian.org/debian/sigscheme
