## sigscheme 0.9.1

=== debian/changelog ===
sigscheme (0.9.1-4) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1097886)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 30 Sep 2025 12:09:25 +0200

sigscheme (0.9.1-3) unstable; urgency=medium

  * QA upload.

  [ Dandan Zhang <zhangdandan@loongson.cn> ]
  * Add support for LoongArch (Closes: #1073782)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Sep 2024 10:27:29 +0200

sigscheme (0.9.1-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/{ldadd-0.8.3,test-gc-protect-0.8.5}: removed due to no-needed.
  * Orphan package.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 27 Jun 2022 09:39:24 +0900

sigscheme (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * d/p/getcontext: removed, applied upstream.
  * d/p/maxpathlen-hurd-0.8.3: removed, applied upstream.
  * d/p/aarch64.diff: removed, applied upstream.
  * d/p/riscv64.diff: removed, applied upstream.
  * d/p/gcc10.diff: removed, applied upstream.
  * d/p/ldadd-0.8.3: disabled,
    see: https://github.com/uim/sigscheme/pull/4
  * d/p/test-gc-protect-0.8.5: disabled,
    see: https://github.com/uim/sigscheme/pull/6
  * d/p/test-*-coll-0.8.3: add Forwarded field.
  * d/p/series: updated.
  * d/salsa-ci.yml: new file.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 25 Aug 2020 11:42:51 +0900

sigscheme (0.9.0-4) unstable; urgency=medium

  * d/p/gcc10.diff: support GCC-10 (Closes: #957795).
  - taken from https://bugs.gentoo.org/706906
    created by Jeroen Roovers <jer@gentoo.org>.
  * d/libgcroots0.symbols: remove GCROOTS_jmp_buf@Base.
  * Update Standards-Version to 4.5.0.
  * Bump debhelper compatibility level to 13.
  * set Rules-Requires-Root as no.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 14 Aug 2020 13:01:12 +0900
