=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: sigscheme
 Section: lisp
 Priority: optional
-Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config
-Standards-Version: 4.4.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf
+Standards-Version: 4.6.0
 Homepage: https://github.com/uim/sigscheme
 Vcs-Git: https://salsa.debian.org/debian/sigscheme.git
 Vcs-Browser: https://salsa.debian.org/debian/sigscheme
