=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND	 = -std=gnu17

%:
	dh $@

execute_after_dh_auto_clean:
	-rm -f test/*.log test/*.trs test-c/*.log test-c/*.trs
