=== debian/watch ===
version=4
https://github.com/uim/sigscheme/releases .*/sigscheme-(.*)\.tar\.(?:gz|bz2)
